#header .logo img {
    padding: 0;
    margin: 0px 0;
    max-height: 51px;
}

#intro .intro-info .btn-get-started {
    background: #ffc107;
    border: 2px solid #ffc107;
    color: #fff;
}

#intro .intro-info .btn-services:hover {
    background: #ffc107;
    border-color: #ffc107;
    color: #fff;
}

#intro .intro-info h2 span {
    color: #ffe30d;
    text-decoration: underline;
}

#footer .footer-top {
    /* background: #004a99; */
    background: #870000;
    background: -webkit-linear-gradient(to right, #870000, #190a05);
    background: linear-gradient(to right, #870000, #190a05);
    padding: 60px 0 30px 0;
}

#footer {
    /* background: #00428a; */
    background: #f03939;
    padding: 0 0 30px 0;
    color: #eee;
    font-size: 14px;
}

.main-nav a {
    display: block;
    position: relative;
    color: #000000;
    padding: 10px 15px;
    transition: 0.3s;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

.main-nav a:hover,
.main-nav .active>a,
.main-nav li:hover>a {
    color: #870000;
    text-decoration: none;
}

#about .about-container .icon-box .icon {
    border: none !important;
}

#services .box {
    padding: 20px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 10px 40px 10px;
    background: #fff;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    transition: all 0.3s ease-in-out;
}

#why-us {
    background: #f03939 !important;
    /* background: -webkit-linear-gradient(to right, #870000, #190a05) !important;
    background: linear-gradient(to right, #870000, #190a05) !important; */
}

.section-bg {
    background: rgba(0, 0, 0, .075);
}

#portfolio .box {
    padding: 20px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 10px 40px 10px;
    background: #fff;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    transition: all 0.3s ease-in-out;
}

/* Training Section
--------------------------------*/

#training {
    padding: 60px 0;
    box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#training .clients-wrap {
    border-top: 1px solid #d6eaff;
    border-left: 1px solid #d6eaff;
    margin-bottom: 30px;
}

#training .client-logo {
    padding: 64px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: 1px solid #d6eaff;
    border-bottom: 1px solid #d6eaff;
    overflow: hidden;
    background: #fff;
    height: 160px;
}

#training .client-logo:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

#training img {
    transition: all 0.4s ease-in-out;
}

.back-to-top {
    position: fixed;
    display: none;
    background: #212529;
    color: #fff;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 16px;
    border-radius: 50%;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 11;
}

/* .table {
    border-spacing: 0 0.85rem !important;
}

.table td,
.table th {
    vertical-align: middle;
    margin-bottom: 10px;
    border: none;
}

.table thead tr,
.table thead th {
    border: none;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: transparent;
} */

.table td {
    background: #fff;
}

/* .table td:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.table td:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
} */

/* .brands {
    width: 100%;
    padding-top: 90px;
    padding-bottom: 90px
}

.brands_slider_container {
    height: 130px;
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    padding-left: 97px;
    padding-right: 97px;
    background: #fff;
}

.brands_slider {
    height: 100%;
    margin-top: 50px
}

.brands_item {
    height: 100%
}

.brands_item img {
    max-width: 120px
}

.brands_nav {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 5px;
    cursor: pointer
}

.brands_nav i {
    color: #e5e5e5;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease
}

.brands_nav:hover i {
    color: #676767
}

.brands_prev {
    left: 40px
}

.brands_next {
    right: 40px
} */